@charset "utf-8";

body {
	min-width: 320px;
}

.linkBtn {
	background: #ededed;
	padding: 10px;
}
	.linkBtn a {
		display: block;
		padding: 10px;
	}
		.linkBtn a span {
			background: no-repeat 0 center;
			padding: 0 0 0 13px;
			font-weight: bold;
		}

a.btn {
	font-weight: bold;
	text-align: center;
	border: 1px solid #bababa;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	background-image: linear-gradient(bottom, #e7e7ea 50%, #fff 50%);
	background-image: -o-linear-gradient(bottom, #e7e7ea 50%, #fff 50%);
	background-image: -moz-linear-gradient(bottom, #e7e7ea 50%, #fff 50%);
	background-image: -webkit-linear-gradient(bottom, #e7e7ea 50%, #fff 50%);
	background-image: -ms-linear-gradient(bottom, #e7e7ea 50%, #fff 50%);
	background-image: -webkit-gradient(linear,left bottom,left top,
		color-stop(0.5, #e7e7ea),
		color-stop(0.5, #fff)
	);

}

/* header
--------------------------------------------------------------*/
header {
	padding-top:4px;
	display:block;
	height:56px;
}
	header .pc {
		background: #ededed;
		padding: 10px;
	}
	header h1 {
		width: 80%;
		margin-left: 10px;
	}
		header h1 img {
			width: 195px;
			/*max-width: 160px;*/
		}
	header p.area {
		color: #fff;
		text-align: center;
		font-weight: bold;
		margin: 10px 10px 0;
		padding: 5px 0 5px 1em;
		font-size: 25px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		letter-spacing: 1em;
	}
	header p.other {
		text-align: right;
		margin: 8px 10px;
		font-size: 18px;

	}
		header p.other a {
			background: no-repeat 0 center;
			padding: 0 0 0 23px;
		}
			header .headerLeft {
				width:50%;
				float:left;
			}

			header .headerRight {
				margin: 7px 5px 0 0;
				width: 144px;
				float: right;
				text-align: right;
			}

				header .headerRight a.headerLink {
					display: inline-block;
				}
					header .headerRight a.headerLink.login {
					}
					header .headerRight a.headerLink.apply {
						margin-left: 10px;
					}
					header .headerRight a.headerLink.mypage {
						margin-left: 7px;
					}
						header .headerRight a.headerLink.login img {
							width: 30px;
						}
						header .headerRight a.headerLink.apply img {
							width: 32px;
						}
						header .headerRight a.headerLink.mypage img {
							width: 36px;
						}

/*header.prefectureTop .headerLeft img.character{*/
	/*width: 20%;*/
	/*float:left;*/
/*}*/
/* section common
--------------------------------------------------------------*/
section h2 {
	color: #fff;
	padding: 6px 10px;
	font-size: 18px;
	border-style: solid;
	border-width: 1px 0;
	position: relative;
}
	section h2 span {
		position: absolute;
		right: 10px;
		top: 6px;
	}
		section h2 span a {
			padding: 4px 10px;
			font-size: 13px;
			text-shadow: 1px 1px 0px #fff;
		}

		section h2.prefectureTitle {
			background-image: none;
			border-top: solid 2px #afafaf;
			border-bottom: solid 2px #afafaf;
			text-shadow: none;
			padding: 10px;
		}

		section h2.prefectureTitle.ehime {
			background-color: #eda12d;
		}

		section h2.prefectureTitle.kagawa {
			background-color: #a7cc5a;
		}

		section h2.prefectureTitle.hiroshima {
			background-color: #e26277;
		}

		section h2.prefectureTitle.okayama {
			background-color: #7798c2;
		}

		section h2.prefectureTitle.kochi {
			background-color: #6ac7e5;
		}

		section h2.prefectureTitle.yamaguchi {
			background-color: #5eb345;
		}

		section h2.prefectureTitle.tokushima {
			background-color: #e67ca7;
		}

/* footer
--------------------------------------------------------------*/

#toTopButton {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 7px;
	z-index: 99;
	border: none;
	outline: none;
	cursor: pointer;
}
	#toTopButton img {
		width: 40px;
	}
footer {
	text-align: center;
	line-height: 1.3;
}
	footer p {
		padding: 10px;
	}
		footer p span {
			border-left: 1px solid #ddd;
			display: inline-block;
			padding: 0 0 0 10px;
			margin: 0 0 0 10px;
		}
			footer p a {
				display: inline-block;
				background-image: -moz-linear-gradient(90deg, rgb(236, 237, 234) 0%, rgb(248, 248, 246) 100%);
				background-image: -webkit-linear-gradient(90deg, rgb(236, 237, 234) 0%, rgb(248, 248, 246) 100%);
				background-image: -ms-linear-gradient(90deg, rgb(236, 237, 234) 0%, rgb(248, 248, 246) 100%);
				box-shadow: inset 0px 2px 0px 0px rgba(255, 255, 255, 0.004);
				padding: 5px 10px;
				border: 1px solid #dddddd;
				border-radius: 4px;
			}
	footer aside {
		background: #f1f1f1;
	}
	footer address {
		color: #fff;
		padding: 7px 0;
		font-size: 11px;
		background: #77c442 !important;
	}



/* top page
--------------------------------------------------------------*/
.mainMenu {
	margin: 0 0 20px;
	overflow: hidden;
	padding: 10px 0;
}
	.mainMenu li {
		float: left;
		margin: 0 0 10px 10px
	}
		.mainMenu li a {
			display: block;
			background: url(../img/menu_btn.png) no-repeat 0 0;
			width: 94px;
			height: 57px;
			line-height: 57px;
			text-align: center;
			text-shadow: 2px 2px 0px #fff;
			font-weight: bold;
			font-size: 30px;
		}
.loginForm {
	background: #fffce1;
	padding: 10px 10px 15px;
	margin : 0 0 10px 0;
}
	.loginForm dl {
		margin: 0 0 5px;
	}
		.loginForm dl dt {
			display: inlin-block;
			font-size: 20px;
			width: 4em;
			margin: 0 5px 0 0;
			text-align: right;
		}
		.loginForm dd input {
			width: 90%;
			padding: 8px 5px;
			ime-mode: inactive;
		}
		
		.loginForm dd div.error {
			color: #ff0000;
			margin: 0 0 3px;
			font-weight: bold;
		}
	.loginForm span {
		display: block;
		font-size: 15px;
		padding: 0 0 0 5.5em;
		margin: 0 0 10px;
	}
	.loginForm p {
		text-align: center;	
	}
		.loginForm p input {
			background: -moz-linear-gradient(top, #fdd338, #ef7b02);
			background: -webkit-gradient(linear, 0 0,0 100%, from(#fdd338),to(#ef7b02));
			border-color: oz-linear-gradient(top, #fdd338, #ef7b02);
			border: none;
			color: #fff;
			font-size: 20px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			text-shadow: 2px 2px 0px #eb6a07;
		}
		
		.loginForm p input.btn {
			padding: 10px 20px;
			font-weight: bold;
		}
	.loginForm p.link {
		text-align: right;
		padding:22px 0 4px;
	}

/* area page
--------------------------------------------------------------*/
.userBox {
	background: #fffce1;
	padding: 15px 10px;
}
	.userBox p.name {
		font-size: 20px;
		margin: 0 0 10px;
	}
		.userBox p.name span {
			font-weight: bold;
			margin: 0 5px 0 0;
		}
	.userBox p.btn {
		border: 1px solid #f9c600;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
		.userBox p.btn a {
			display: block;
			border: 1px solid #fff;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			text-shadow: 2px 2px 0px #fff;
			color: #000;
			padding: 8px;
			font-size: 20px;
			font-weight: bold;
			text-align: center;
			-webkit-box-shadow: 1px 1px 2px #cfcdb7;
			-moz-box-shadow: 1px 1px 2px #cfcdb7;
			box-shadow: 1px 1px 2px #cfcdb7;
			background-image: -moz-linear-gradient(top, #ffe94a 50%, #f9c703);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #ffe94a), color-stop(1.0, #f9c703));
		}

.gallery {
	border: 2px solid;
	padding: 1px;
	width: 314px;
	margin: 0 auto 10px;
}
	.gallery div.img {
		text-align: center;
		padding: 9px 0;
		width: 314px;
	}
	.gallery div.navi {
		padding: 7px 4px;
	}
		.gallery div.navi span {
			display: block;
		}
		.gallery div.navi dl {
			background: #fff;
			margin: 0 4px;
			padding: 7px 10px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			line-height: 1.3;
		}
			.gallery div.navi dl dt {
				font-size: 17px;
				font-weight: bold;
				margin: 0 0 2px;
			}
			
	
.searchBox {
	border-bottom: 1px solid;
	margin: 0 0 20px;
	padding: 0 0 10px;
}
	.searchBox div {
		padding: 10px 0;
		margin: 0 0 10px;
		box-pack: center;
		-webkit-box-pack: center;
		-moz-box-pack: center;
	}
		.searchBox div p {
			margin: 0 5px;
		}
			.searchBox div a {
				display: table-cell;
				vertical-align: middle;
				width: 144px;
				height: 107px;
				background: url(../img/search_btn.png) no-repeat 0 0;
				font-size: 20px;
				text-shadow: 2px 2px 0px #fff;
				font-weight: bold;
				line-height: 1.3;
			}
				.searchBox div a span {
					font-size: 28px;
					display: block;
					font-weight: bold;
					letter-spacing: 0.2em;
				}
				.searchBox div p:nth-child(2) a span {
					letter-spacing: -0.1em;
				}
	.searchBox p {
		text-align: center;
		margin: 0 0 10px;
	}
	.searchBox ul {
		overflow: hidden;
		text-align: center;
	}
		.searchBox ul li {
			display: inline-block;
			margin: 0 5px 10px;
		}

.bannerBox {

}
	.bannerBox ul {
		overflow: hidden;
		text-align: center;
	}
		.bannerBox ul li {
			display: inline-block;
			margin: 0 5px 10px;
		}
.news ul {
	margin: 0 0 25px;
}
	.news ul li {
		border-bottom: 1px dotted #ccc;
		box-align: start;
		-webkit-box-align: start;
		-moz-box-align: start;
	}
		.news ul li span {
			padding: 10px;
			display: block;
		}
		.news ul li span:first-child {
			width: 5em;
		}
		.news ul li a {
			color: #0000EE;
		}

/* list page
--------------------------------------------------------------*/
h2 span	.search {
	font-weight: bold;
	padding-left: 20px;
}

.menu {
	border-top: 1px solid #bababa;
	margin: 0 0 18px;
}
	.menu li {
		background: -moz-linear-gradient(top, #fdfdfd, #eaeaea);
		background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#eaeaea));
		border-bottom: 1px solid #bababa;
	}
		.menu li a {
			display: block;
			background: url(../img/icn_arrow01.png) no-repeat 14px center;
			font-size: 18px;
			padding: 17px 0 17px 30px;
		}

.headerTitle {
	position: relative;
}
.headerTitle .headerSearchList {
	position: absolute;
	top: 6px;
	right: 5px;
}
.headerTitle .headerSearchList a {
	display: block;
	font-size: 12px;
	color: #fff;
	background: #eb3a7b url(../img/search/cs_search.png) no-repeat 10px center;
	background-size: 14px auto;
	border-radius: 4px;
	padding: 8px 10px 9px 28px;
}
#headerSearchCnt {
}
#headerSearchCnt ul li {
	border-bottom: 1px solid #afafaf;
	padding: 10px;
}
#headerSearchCnt ul li a {
	font-size: 13px;
	color: black;
	display:block;
}

#headerSearchCnt ul li span {
	font-size: 13px;
	color: black;
}

#headerSearchCnt ul li img {
	float: right;
	vertical-align: middle;
}

#headerSearchCnt ul li select {
	width: 32%;
	float: right;
}

#headerSearchCnt ul li.mapSearch img {
	width: 16px;
	margin-top: -2px;
}

#headerSearchCnt ul li.townSelect select {
	margin-top: -2px;
}

#headerSearchCnt ul li.keywordSearch2 {
	border-bottom: 0;
}

#headerSearchCnt ul li.keywordSearch2 .keywordSearchInputArea {
	float: right;
	text-align: right;
	width: 200px;
	margin-top: -4px;
}

#headerSearchCnt ul li.keywordSearch2 .keywordSearchInputArea a.keywordSearch {
	width: 28px;
	color: white;
	background-color: #d8117e;
	display: inline-block;
	text-align: center;
	padding: 3px;
	font-size: 13px;
}

#headerSearchCnt ul li.keywordSearch2 .keywordSearchInputArea input {
	border: 1px solid #d8117e;
	padding: 2px;
	width: 145px;
}


.topSearchList {
	width:100%;
	display:none;
}

.topSearchList li {
	padding: 12px 7px;
	border-bottom: 2px solid #afafaf;
}

.topSearchList li a {
	font-size: 13px;
	color: black;
	/*font-weight: bold;*/
	display:block;
}

.topSearchList li span {
	font-size: 13px;
	color: black;
	/*font-weight: bold;*/
}

.topSearchList li select {
  width: 32%;
}

.topSearchList li img {
	float: right;
  vertical-align: middle;
}

.topSearchList li select {
	float: right;
}

.topSearchList li.mapSearch img {
	width: 16px;
	margin-top: -2px;
}

.topSearchList li.townSelect select {
	margin-top: -2px;
}


.topSearchList li.keywordSearch2 {
	border-bottom: 0;
}

	.topSearchList li.keywordSearch2 .keywordSearchInputArea {
		float: right;
		text-align: right;
		width: 200px;
		margin-top: -4px;
	}

		.topSearchList li.keywordSearch2 .keywordSearchInputArea a.keywordSearch {
			width: 28px;
			color: white;
			background-color: #d8117e;
			display: inline-block;
			text-align: center;
			padding: 3px;
			font-size: 13px;
		}

		.topSearchList li.keywordSearch2 .keywordSearchInputArea input {
			border: 1px solid #d8117e;
			padding: 2px;
			width: 145px;
		}

ul.categoryTab {
	width: 100%;
}
	ul.categoryTab li.tab {
		width: 16.66%;
		height: 100%;
		float:left;
		vertical-align: middle;
		display:table-cell;
	}
		ul.categoryTab li.tab a {
			color: white;
			font-size: 8px;
			text-shadow: 1px;
			font-weight: bold;
			text-align: center;
			padding-top:8px;
			padding-bottom:6px;
			height: 19px;
			display: block;
			border-radius: 0 5px 0 0;
		}
			ul.categoryTab li.tab.all a {
				background-color: #f7ad00;
				font-size: 12px;
				padding: 11px 0 3px;
			}
				ul.categoryTab li.tab.all a.active {
					background-color: #FFCE5B;
					color: #666;
				}
			ul.categoryTab li.tab.today a  {
				background-color: #ec442e;
			}
				ul.categoryTab li.tab.today a.active {
					background-color: #D1E490;
					color: #666;
				}
			ul.categoryTab li.tab.supa a  {
				background-color: #76caf2;
				font-size: 12px;
				padding: 11px 0 3px;
			}
				ul.categoryTab li.tab.supa a.active {
					background-color: #D0EDFA;
					color: #666;
				}
			ul.categoryTab li.tab.drug a  {
				background-color: #ec81b2;
				font-size: 12px;
				padding: 11px 0 3px;
			}
				ul.categoryTab li.tab.drug a.active {
					background-color: #F8D7E6;
					color: #666;
				}
			ul.categoryTab li.tab.home a  {
				background-color: #a4d454;
			}
				ul.categoryTab li.tab.home a.active {
					background-color: #FDDE62;
					color: #666;
				}
			ul.categoryTab li.tab.job a  {
				background-color: #87a2d6;
				font-size: 12px;
				padding: 11px 0 3px;
			}
				ul.categoryTab li.tab.job a.active {
					background-color: #D1DBEF;
					color: #666;
				}

.topBtn {
	font-size: 14px;
	padding: 10px 0;
	margin: 20px auto 10px;
	width: 80%;
}
	.topBtn li {
		margin-bottom: 10px;
	}
	.topBtn li::last-child {
		margin-bottom: 0;
	}
	.topBtn a {
		display: block;
		color: #fff;
		position: relative;
		border-radius: 50px;
		text-align: center;
		padding: 10px 20px;
	}
		.topBtn a span {
			background: url(../img/arrow_white.png) no-repeat right center;
			background-size: 8px auto;
			padding: 0 15px 0 0;
			font-weight: bold;
		}
	.topBtn li.chirashi a {
		background: #eb3a7b;
	}
		.topBtn li.chirashi a::before {
			content: '';
			background: url(../img/img_character03.png) no-repeat 0 0;
			background-size: cover;
			width: 46px;
			height: 58px;
			position: absolute;
			top:-15px;
			right: -20px;
			z-index: 1;
		}
	.topBtn li.contact a {
		background: #72aadd;
	}
	.topBtn li.toppage a {
		background: #e72951;
	}

.pager {}
	.pager p {
		text-align: left;
		padding: 10px;
		font-weight: bold;
	}
	.pager ul {
		border-style: solid;
		border-width: 1px 0;
		margin: 10px 0 0;
		padding: 3px 0;
		font-size: 15px;
	}
		.pager ul li {
			text-align: center;
		}
			.pager ul li.prev img {
				margin: 0 5px 0 0;
			}
			.pager ul li.next img {
				margin: 0 0 0 5px;
			}
			.pager ul a {
				text-decoration: underline;
			}
			.pager ul a,
			.pager ul span {
				display: inline-block;
				font-weight: bold;
				padding: 8px 10px;
			}
			.pager ul span {
				background: #fff;
				border: 1px solid;
			}
#searchList {
	width:100%;
	margin: 0 0 15px;
	border-top: 2px solid #afafaf;
}
	#searchList li {
		box-align: start;
		-webkit-box-align: start;
		-moz-box-align: start;
		margin: 0 0 10px;
		padding: 0 0 10px;
		border-bottom: 1px dotted #c2c2c2;
	}
		#searchList li p {
			width: 98px;
			padding: 0 10px;
		}
			#searchList li p span {
				display: block;
				margin: 5px 0 0;
			}
		#searchList li dl {
			padding: 0 30px 0 0;
		}
			#searchList li dl dt {
				margin: 0 0 10px;

			}
				#searchList li dl dt a {
					font-size: 15px;
					color: #0066cc;
					font-weight: bold;
					line-height: 1.3;
				}
			#searchList li dl dd {

			}

	#searchList p {
		text-align: center;
		margin: 10px 0 0;
	}
		#searchList p input {
			display: inline-block;
			background: -moz-linear-gradient(top, #fdd338, #ef7b02);
			background: -webkit-gradient(linear, 0 0,0 100%, from(#fdd338),to(#ef7b02));
			border: none;
			color: #fff;
			font-size: 20px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			text-shadow: 2px 2px 0px #eb6a07;
			padding: 10px 20px;
			font-weight: bold;
		}

#searchList.bgOrange {
	background: url(../img/bg_menu.png) repeat 0 0;
	border-top: 1px solid #B2AC9C;
	margin: 0;
	padding: 15px 0;
}
	#searchList .infScrollBox {
		margin: 10px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#searchList .infScrollBox .jscroll-inner {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#searchList .entry {
		width: 47%;
		background: #fff;
		margin: 0;
		padding: 0;
		border: none;
		position: relative;
	}	
		#searchList li.entry p {
			width: auto;
			text-align: left;
			line-height: 1.5;
			padding: 0;
			margin: 0;
			font-size: 10px;
		}
			#searchList li.entry p span {
				display: inline;
				margin: 0;
			}
		#searchList li.entry dl {
			padding: 0;
		}
			#searchList li.entry dl dt {
				margin: 0;

			}
				#searchList li.entry dl dt a {
					font-size: 13px;
					color: #333;
					font-weight: normal;
					line-height: 1.5;
				}
			#searchList li.entry dl dd {}
		
		#searchList .entry .header {
		}
			#searchList .entry .mark {
				position: absolute;
				display: block;
				width: 45px;
				z-index: 1;
				pointer-events: none;
			}
				#searchList li.entry .mark.movie,
				#searchList li.entry .mark.new,
				#searchList li.entry .mark.pickup,
				#searchList li.entry .mark.today {
					top: 10px;
				}

			#searchList .entry figure {
				width: 100%;
			}
				#searchList .entry figure a {
					display: block;
				}
				#searchList .entry figure img {
					width: 100%;
					height: 170px;
					object-fit: cover;
				}

			#searchList .entry figure.twin {
				text-align: center;
				width: 100%;
				margin: 0 auto 15px;
				display: table;
				height: 100%;
				overflow: hidden;
				height: 120px;
				position: relative;
			}
			#searchList .entry figure.twin span {
				height: 100%;
				position: absolute;
				display: block;
				top: 0%;
				width: 50%;
				height: auto;
			}
			#searchList .entry figure.twin span.left {
				text-align: right;
				left: 0;
			}
			#searchList .entry figure.twin span.right {
				text-align: left;
				right: 0;
			}
				#searchList .entry figure.twin span img {
					float: left;
					width: 100%;
					max-width: 100%;
					height: auto;
					max-height: 100%;
					display: block;
				}

			#searchList .entry .contents {
				position: relative;
				width: 100%;
			}
				#searchList .entry .contents details {
					position: absolute;
					z-index: 2;
					background: #fff;
					box-shadow: 0px 0px 5px 0px rgba(200, 200, 200, 1);
					border-radius: 4px;
					padding: 8px;
					width: 100%;
					top: -45px;
					box-sizing: border-box;
				}
					#searchList .entry .contents details[open] {
						z-index: 3;
					}
					#searchList .entry .contents details summary {
						position: relative;
						text-overflow: ellipsis;
						white-space: nowrap;
						overflow: hidden;
						cursor: pointer;
						display: block;
						font-weight: bold;
						font-size: 14px;
						padding: 0 14px 0 0;
					}
						#searchList .entry .contents details summary::after {
							position: absolute;
							content: '';
							width: 13px;
							height: 13px;
							background: url(/assets/img/ico_down.png) no-repeat 0 0;
							background-size: 13px;
							top: 0px;
							right: 0;
						}
						#searchList .entry .contents details[open] summary::after {
							background: url(/assets/img/ico_up.png) no-repeat 0 0;
							background-size: 13px;
						}
					#searchList .entry .contents details .options p {
						text-align: left;
						font-size: 11px;
						line-height: 1.2;
						margin: 6px 0 0 0;
					}
					#searchList .entry .contents .options .shops {
						border-top: 1px solid #ddd;
						padding: 5px 0 0 0;
						max-height: 1em;
						overflow: hidden;
						-webkit-transition: max-height 1s;
						-moz-transition: max-height 1s;
						transition: max-height 1s;
					}
						#searchList .entry .contents .options .shops.open {
							max-height: 200px;
						}

			#searchList .entry .contents .icons {
				border-top: 1px solid #ddd;
				padding: 6px 0 0 0;
				margin: 8px 0 0 0
			}
				#searchList .entry .contents .icons img {
					height: 20px;
				}

		#searchList li.entry .shopBtn {
			text-align: center;
			zoom:1;
		}
   /* TODO: #105 スタイル調整 */
		#searchList li.entry .jobBtn,
		#searchList li.entry .zeetleBtn {
			text-align: center;
			zoom:1;
		}
		#searchList li.entry .shopBtn:after,
		#searchList li.entry .jobBtn:after,
		#searchList li.entry .zeetleBtn:after,
		#searchList li.entry .btn:after{
			content: "";
			display: block;
			clear: both;
			overflow:hidden;
		}
			#searchList li.entry .shopBtn .view {
				display: inline-block;
				width: 45%;
				background: url(../img/ico_arrow.png) no-repeat right 5px center #eb3a7b;
				background-size: 17px 17px;
				border-radius: 15px;
				-moz-border-radius: 15px;
				-webkit-border-radius: 15px;
				color: #fff;
				font-size: 13px;
				text-align: center;
				letter-spacing: normal;
				padding: 6px 5px;
				float: left;
			}
			#searchList li.entry .shopBtn .register {
				 display: inline-block;
				 width: 45%;
				 background: url(../img/ico_arrow_pink.png) no-repeat right 5px center #fff;
				 background-size: 17px 17px;
				 border: 1px solid #eb3a7b;
				 border-radius: 15px;
				 -moz-border-radius: 15px;
				 -webkit-border-radius: 15px;
				 color: #eb3a7b;
				 font-size: 13px;
				 text-align: center;
				 letter-spacing: normal;
				 padding: 6px 5px;
				 float: right;
			}

			#searchList li.entry .jobBtn .job,
			#searchList li.entry .zeetleBtn .job {
				display: inline-block;
				width: 36px;
				height: 36px;
				border-radius: 18px;
				-moz-border-radius: 18px;
				-webkit-border-radius: 18px;
				background: url(../img/ico_new_window.png) no-repeat center #13b5b1;
				letter-spacing: normal;
				text-align: center;
				float: right;
			}

			#searchList li.entry .shopBtn dl,
			#searchList li.entry .jobBtn dl,
			#searchList li.entry .zeetleBtn dl {
				letter-spacing: normal;
				padding: 15px 0;
			}

				#searchList li.entry .shopBtn,
				#searchList li.entry .jobBtn,
				#searchList li.entry .zeetleBtn {
					display: none;
				}

				#searchList li.entry .shopBtn dl dt {
					background: url(../img/ico_open.png) no-repeat right 10px center #8cc227;
					background-size: 17px 17px;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					text-align: center;
					color: #fff;
					padding: 10px 0;
				}
				#searchList li.entry .shopBtn dl dt.active {
					background: url(../img/ico_close.png) no-repeat right 10px center #8cc227;
					background-size: 17px 17px;
					-webkit-border-top-left-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-webkit-border-bottom-left-radius: 5px;
					-webkit-border-bottom-right-radius: 5px;
					-moz-border-radius-topleft: 5px;
					-moz-border-radius-topright: 5px;
					-moz-border-radius-bottomleft: 0;
					-moz-border-radius-bottomright: 0;
					border-top-left-radius: 5px;
					border-top-right-radius: 5px;
					border-bottom-left-radius: 0;
					border-bottom-right-radius: 0;
				}
				#searchList li.entry .shopBtn dl dd {
					letter-spacing: 0;
				}
					#searchList li.entry .shopBtn dl dd .shop {
						background: #fee5aa;
						border-bottom: 1px solid #fff;
						padding: 10px;
					}
						#searchList li.entry .shopBtn dl dd .shop p {
							line-height: 1.5;
						}
						#searchList li.entry .shopBtn dl dd .shop .btn {
							text-align: center;
							letter-spacing: -0.4em;
							padding: 15px 0;
						}
							#searchList li.entry .shopBtn dl dd .shop .btn .view {
								display: inline-block;
								width: 44%;
								background: url(../img/ico_arrow.png) no-repeat right 5px center #eb3a7b;
								background-size: 17px 17px;
								border-radius: 15px;
								-moz-border-radius: 15px;
								-webkit-border-radius: 15px;
								color: #fff;
								font-size: 13px;
								text-align: center;
								letter-spacing: normal;
								padding: 6px 5px;
								margin: 0 3px;
							}
							#searchList li.entry .shopBtn dl dd .shop .btn .register {
								display: inline-block;
								width: 44%;
								background: url(../img/ico_arrow_pink.png) no-repeat right 5px center #fff;
								background-size: 17px 17px;
								border: 1px solid #eb3a7b;
								border-radius: 15px;
								-moz-border-radius: 15px;
								-webkit-border-radius: 15px;
								color: #eb3a7b;
								font-size: 13px;
								text-align: center;
								letter-spacing: normal;
								padding: 6px 5px;
								margin: 0 3px;
							}
				#searchList li.entry .jobBtn dl dt,
				#searchList li.entry .zeetleBtn dl dt {
					background: url(../img/ico_close_lignt_green.png) no-repeat right 10px center #13b5b1;
					background-size: 17px 17px;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					text-align: center;
					color: #fff;
					padding: 10px 0;
				}
				#searchList li.entry .jobBtn dl dt.active,
				#searchList li.entry .zeetleBtn dl dt.active {

					background-size: 17px 17px;
					-webkit-border-top-left-radius: 5px;
					-webkit-border-top-right-radius: 5px;
					-webkit-border-bottom-left-radius: 5px;
					-webkit-border-bottom-right-radius: 5px;
					-moz-border-radius-topleft: 5px;
					-moz-border-radius-topright: 5px;
					-moz-border-radius-bottomleft: 0;
					-moz-border-radius-bottomright: 0;
					border-top-left-radius: 5px;
					border-top-right-radius: 5px;
					border-bottom-left-radius: 0;
					border-bottom-right-radius: 0;

				}
				#searchList li.entry .jobBtn dl dd,
				#searchList li.entry .zeetleBtn dl dd {
					letter-spacing: 0;
				}
					#searchList li.entry .jobBtn dl dd .shop,
					#searchList li.entry .zeetleBtn dl dd .shop {
						background: #e0f1f4;
						border-bottom: 1px solid #fff;
						padding: 10px;
					}
						#searchList li.entry .jobBtn dl dd .shop p,
						#searchList li.entry .zeetleBtn dl dd .shop p {
							padding-top: 8px;
							float: left;
						}
						#searchList li.entry .jobBtn dl dd .shop .btn,
						#searchList li.entry .zeetleBtn dl dd .shop .btn {
							text-align: center;
							letter-spacing: -0.4em;
							padding: 0;
						}



#searchList .jscroll-next-parent {
	margin-top: 30px;
}

.narrow {
	margin: 0 0 10px;
}
	.narrow dl {
		border-bottom: 2px solid #c2c2c2;
	}
		.narrow dl dt {
			font-size: 17px;
			padding: 15px 5px 15px 15px;
			background: #fffce1;
			width: 6em;
			font-weight: bold;
		}
			.narrow dl dd {
				padding: 0 10px;
			}
				.narrow dl dd select {
					font-size: 15px;
					width: 11em;
				}
	.narrow p {
		text-align: center;
		margin: 10px 0 0;
	}
		.narrow p input {
			display: inline-block;
			background: -moz-linear-gradient(top, #fdd338, #ef7b02);
			background: -webkit-gradient(linear, 0 0,0 100%, from(#fdd338),to(#ef7b02));
			border: none;
			color: #fff;
			font-size: 20px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			text-shadow: 2px 2px 0px #eb6a07;
			padding: 10px 20px;
			font-weight: bold;
		}

/* map page
--------------------------------------------------------------*/
.mapInfo {
	height: 100%;
}
	.mapInfo h3 {
		font-size:20px;
		font-weight: bold;
	}
	.mapInfo h4 {
		margin: 5px 0;
	}
	.mapInfo div.info {
		-webkit-box-align: start;
		-moz-box-align: start;
		line-height: 1.3;
	}
		.mapInfo div.info p {
			width: 98px;
			margin: 0 10px 0 0;
		}
	.mapInfo div.link p {
		
		text-align: center;
	}
		.mapInfo div.link p a {
			display: inline-block;
			padding: 3px 5px;
			margin: 5px 0 0;
		}

/* member info page
--------------------------------------------------------------*/
.member {
}
	.member p.catch {
		text-align: center;
		margin: 10px 0 15px;
	}
	.member p.how {
		text-align: center;
		margin: 10px 0 15px;
	}
	.member dl.step {
		margin: 20px 5px 40px;
	}
		.member dl.step dt {
			border-bottom: 2px solid #ccc;
			margin: 0 0 10px;
			padding: 0 5px 5px;
		}
		.member dl.step dd {
			margin: 0 0 10px;
			font-size: 19px;
			line-height: 1.3;
		}
			.member dl.step dd div {
				text-align: center;
				margin: 10px 0 0;
			}
			.member dl.step dd p.notes {
				background: #fffab9;
			    border-radius: 5px;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				padding: 10px;
				margin: 20px 0 0;
			}
	.member h3.service {
		text-aling: center;
		margin: 0 0 10px;
	}
	.member p.btn {
		text-align: center;
		margin: 0 0 10px;
	}
	.member .loginForm {
		background: #fff8a3;

	}
		.member .loginForm h4 {
			margin: 0 0 6px;
			text-align: center;
		}

/* myshop
------------------------------*/
/* map */
.pageMyshop .main {
	line-height: 1.8;
	font-size: 16px;
}
.pageMyshop input,
.pageMyshop select {
	vertical-align: middle;
	font-size: 16px;
}
.pageMyshop select {
	vertical-align: baseline;
}
.pageMyshop noscript {
	display: block;
	padding: 100px 0 0;
	text-align: center;
	font-size: 95%;
	color: #cc0000;
}

.pageMyshop header {
	margin: 0;
}
.pageMyshop .nav {
	padding: 10px 0;
}
.pageMyshop .nav ul {
	overflow: hidden;
	padding: 0 5px;
}
.pageMyshop .nav li {
	float: left;
	width: 50%;
}
.pageMyshop .nav li a {
	position: relative;
	display: block;
	background: #F17DB2;
	border: 1px solid #D16594;
	border-radius: 5px;
	height: 65px;
	margin: 0 5px;
	padding: 7px 0 0;
	text-align: center;
	line-height: 1.1;
	font-size: 20px;
	color: #fff;
}
.pageMyshop .nav li a[href] {
	background: #fcfcfc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e7e7e9));
	background: -moz-linear-gradient(top, #fcfcfc, #e7e7e9);
	background: -o-linear-gradient(top, #fcfcfc, #e7e7e9);
	background: -ms-linear-gradient(top, #fcfcfc, #e7e7e9);
	background: linear-gradient(top, #fcfcfc, #e7e7e9);
	border-color: #c4c4c4;
	color: #999;
}
.pageMyshop .nav li:first-child a {
	height: 53px;
	padding: 19px 0 0;
	font-size: 24px;
}
	.pageMyshop .nav li a:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		background: url(../../member/myshop/images/arrow_white-bottom_sp.png) no-repeat center 0;
		background-size: 16px auto;
		width: 100%;
		height: 16px;
	}
	.pageMyshop .nav li a[href]:before {
		background-image: url(../../member/myshop/images/arrow_gray-bottom_sp.png);
	}

.pageMyshop .myShop {
	background: #FFECF0;
	padding: 12px 10px 30px;
}
.pageMyshop .myShop .search {
	padding: 0 0 5px;
}
.pageMyshop .myShop .search .box {
	display: block;
	margin: 0 0 16px;
	text-align: center;
}
	.pageMyshop .myShop .search .box input {
		-webkit-appearance: none;
		-moz-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border: 1px solid #c4c4c4;
		box-sizing: border-box;
		width: 100%;
		padding: 11px 10px;
		font-size: 18px;
	}
	.pageMyshop .myShop .search .box input[type="button"] {
		background: #fcfcfc url(../../member/myshop/images/arrow_pink-right2.png) no-repeat 0 50%;
		background: url(../../member/myshop/images/arrow_pink-right2.png), -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e7e7e9));
		background: url(../../member/myshop/images/arrow_pink-right2.png), -moz-linear-gradient(top, #fcfcfc, #e7e7e9);
		background: url(../../member/myshop/images/arrow_pink-right2.png), -o-linear-gradient(top, #fcfcfc, #e7e7e9);
		background: url(../../member/myshop/images/arrow_pink-right2.png), -ms-linear-gradient(top, #fcfcfc, #e7e7e9);
		background: url(../../member/myshop/images/arrow_pink-right2.png), linear-gradient(top, #fcfcfc, #e7e7e9);
		background-repeat: no-repeat;
		background-position: 0 50%;
		width: 84%;
		margin: 8px 0 0;
		font-size: 17px;
		cursor: pointer;
	}

.pageMyshop .myShop .map {
	border: 1px solid #c4c4c4;
	margin: 0 -5px;
}

/* list */
.pageMyshop .bgPink {
	padding: 10px 0 2px;
}
.pageMyshop .location {
	padding: 8px 10px 18px;
}
.pageMyshop .location select {
	margin: 0 8px;
	font-size: 18px;
}
.pageMyshop .location .pagination {
	text-align: center;
	letter-spacing: -0.4em;
}

.pageMyshop .list {
	background: #fff;
	border: 1px solid #FC90B1;
	border-width: 1px 0;
	font-size: 14px;
}
.pageMyshop .list li {
	position: relative;
	border-top: 1px dotted #FC90B1;
	min-height: 45px;
	padding: 10px 105px 10px 10px;
}
.pageMyshop .list li:first-child {
	border-top: none;
}
	.pageMyshop .list li .btn {
		-webkit-appearance: none;
		-moz-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: #e85551 url(../../member/myshop/images/arrow_white-right2.png) no-repeat 0 50%;
		background: url(../../member/myshop/images/arrow_white-right2.png), -webkit-gradient(linear, left top, left bottom, from(#e85551), to(#ea0000));
		background: url(../../member/myshop/images/arrow_white-right2.png), -moz-linear-gradient(top, #e85551, #ea0000);
		background: url(../../member/myshop/images/arrow_white-right2.png), -o-linear-gradient(top, #e85551, #ea0000);
		background: url(../../member/myshop/images/arrow_white-right2.png), -ms-linear-gradient(top, #e85551, #ea0000);
		background: url(../../member/myshop/images/arrow_white-right2.png), linear-gradient(top, #e85551, #ea0000);
		background-repeat: no-repeat;
		background-position: 0 50%;
		border: none;
		border-radius: 4px;
		padding: 5px 2px 5px 22px;
		text-align: left;
		font-size: 14px;
		color: #fff;
		position: absolute;
		top: 10px;
		right: 10px;
		cursor: pointer;
	}
	.pageMyshop .list li .remove {
		background: #1e8df9 url(../../member/myshop/images/arrow_white-right2.png) no-repeat 0 50%;
		background: url(../../member/myshop/images/arrow_white-right2.png), -webkit-gradient(linear, left top, left bottom, from(#1e8df9), to(#0d79dd));
		background: url(../../member/myshop/images/arrow_white-right2.png), -moz-linear-gradient(top, #1e8df9, #0d79dd);
		background: url(../../member/myshop/images/arrow_white-right2.png), -o-linear-gradient(top, #1e8df9, #0d79dd);
		background: url(../../member/myshop/images/arrow_white-right2.png), -ms-linear-gradient(top, #1e8df9, #0d79dd);
		background: url(../../member/myshop/images/arrow_white-right2.png), linear-gradient(top, #1e8df9, #0d79dd);
		background-repeat: no-repeat;
		background-position: 0 50%;
	}

.pageMyshop .pagination {
	font-size: 14px;
	text-align: center;
}
.pageMyshop .pagination p {
	padding: 12px 0;
}
.pageMyshop .pagination p:first-child {
	background: #fff;
}
.pageMyshop .pagination a {
	display: inline-block;
	background: #fff;
	border: 1px solid #FC90B1;
	vertical-align: top;
	width: 38px;
	height: 28px;
	padding-top: 10px;
	text-align: center;
	line-height: 1.2;
	font-size: 15px;
	text-decoration: none;
}
.pageMyshop .pagination a[href] {
	background: transparent;
	background-repeat: no-repeat;
	background-size: 18px auto;
	border: none;
	text-decoration: underline;
}
.pageMyshop .pagination a[href].prev {
	background-image: url(../../member/myshop/images/arrow_pink-prev_sp.png);
	background-position: 0 50%;
	padding-left: 22px;
}
.pageMyshop .pagination a[href].next {
	background-image: url(../../member/myshop/images/arrow_pink-next_sp.png);
	background-position: right 50%;
	padding-right: 22px;
}

.topBanner {
	position: relative;
	padding: 15px 0;
	width: 100%;
}
	.bx-wrapper {
		width: 90%;
		width: -webkit-calc(100% - 34px);
		width: calc(100% - 34px);
		margin: 0 auto;
	}
		.bx-wrapper .bxslider li {
			text-align: center;
		}
			.bx-wrapper .bxslider li img {
				width: 100%;
				height: 100%;
			}
	.bx-prev,
	.bx-next {
		width: 17px;
		height: 50px;
		display: block;
		text-indent: -9999px;
		position: absolute;
	}
	.bx-prev {
		background: url(../img/btn_slide_left.gif) no-repeat 0 0;
		top: 50%; left: 0;
		margin-top: -25px;
	}
	.bx-next {
		background: url(../img/btn_slide_right.gif) no-repeat 0 0;
		top: 50%; right: 0;
		margin-top: -25px;
	}

	.spinner {
		width:100%;
	}
	.spinner img {
		display:block;
		width: 20px;
		margin-left: auto;
		margin-right: auto;
	}

.jscroll-added {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	width: 100%;
}

/* modal */
.modal {
	display: none;
}
	.modalInner {
		display: block;
		position: relative;
	}
		.modalInner .today {
			position: absolute;
			top: 15px;
			left: 15px;
		}
		.modalInner .header {
			padding: 15px;
			display: flex;
		}
			.modalInner .header figure {
				width: 240px;
				float: left;
			}
				.modalInner .header figure img {
					width: 100%;
					height:auto;
					display: flex;
				}
			.modalInner .header .data {
				width:100%;
				float: right;
				margin: 15px 0 0 0;
			}
				.modalInner .header .data h2 {
					color: #eb3a7b;
					font-size: 170%;
					display: flex;
				}
				.modalInner .header .data .company {
					font-size: 129%;
					font-weight: bold;
					margin: 0 0 5px;
				}
					.modalInner .header .data .company a {
						color: #000;
					}
				.modalInner .header .data .date {
					margin: 0 0 3px;
				}
				.modalInner .header .data .category {
					font-size: 86%;
				}
		.modalInner .shop {
			background: #fee5aa;
			border-top: 1px solid #fff;
			padding: 15px 30px 6px;
		}
			.modalInner .shop p {
				margin: 0 0 10px;
			}
			.modalInner .shop .btn .view {
				display: block;
				width: 120px;
				background: url(../img/ico_arrow_small.png) no-repeat right 10px center #eb3a7b;
				border-radius: 15px;
				color: #fff;
				font-size: 86%;
				text-align: center;
				padding: 7px 10px 7px 0;
				margin: 0 auto 10px;
				box-sizing: border-box;
				line-height: 1;
			}
			.modalInner .shop .btn .view:hover,
			.modalInner .shop .btn .view:focus {
				text-decoration: none;
				opacity: 0.7;
				filter: alpha(opacity=70);
			}
			.modalInner .shop .btn .register {
				display: block;
				width: 120px;
				background: url(../img/ico_arrow_pink_small.png) no-repeat right 10px center #fff;
				border: 1px solid #eb3a7b;
				border-radius: 15px;
				color: #eb3a7b;
				font-size: 86%;
				text-align: center;
				padding: 7px 10px 7px 0;
				margin: 0 auto 10px;
				box-sizing: border-box;
				line-height: 1;
			}
			.modalInner .shop .btn .register:hover,
			.modalInner .shop .btn .register:focus {
				text-decoration: none;
				opacity: 0.7;
				filter: alpha(opacity=70);
			}

	.modalJobInner {
		display: block;
		position: relative;
	}
		.modalJobInner .today {
			position: absolute;
			top: 15px;
			left: 15px;
		}
		.modalJobInner .header {
			padding: 5px 60px 25px;
			text-align: center;
		}
			.modalJobInner .header div:before {
				content: " ";
				position: relative;
				top: 12px;
				display: inline-block;
				width: 54px;
				height: 64px;
				margin-left: -64px;
				margin-right: 12px;
				background: url(../img/ico_job_character.png);
			}

			.modalJobInner .header div {
				text-align: center;
				color: #13b5b1;
				font-size: 100%;
				font-weight:bold;
			}
			.modalJobInner-zeetle .header div {
				color: #eb3a7b;
			}
		.modalJobInner .odd {
			background: #e0f1f4;
		}
		.modalJobInner-zeetle .odd {
			background: rgba(235, 58, 123, .1);
		}

		.modalJobInner .shop {
			border-top: 1px solid #fff;
			display: inline-block;
			padding: 10px;
		}
			.modalJobInner .shop p {
				color: #333333;
				width: 120px;
				float: left;
				font-size: 86%;
			}
			.modalJobInner .shop .btn {
				width: 120px;
				float: right;
			}
				.modalJobInner .shop .btn .view {
					display: block;
					width: 150px;
					background: url(../img/ico_arrow_light_green.png) no-repeat right 10px center #24B5AF;
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					color: #fff;
					font-size: 86%;
					text-align: center;
					padding: 2px 0;
					margin: 0 auto 10px;
				}
				.modalJobInner-zeetle .shop .btn .view {
					background: url(../img/ico_arrow_light_green.png) no-repeat right 10px center #eb3a7b;
				}
				.modalJobInner .shop .btn .view:hover,
				.modalJobInner .shop .btn .view:focus {
					text-decoration: none;
					opacity: 0.7;
					filter: alpha(opacity=70);
				}
				.modalJobInner .shop .btn .link {
					display: block;
					background: url(../img/ico_new_window.png) no-repeat right 10px center #24B5AF;
					border: 1px solid #24B5AF;
					border-radius: 15px;
					-moz-border-radius: 15px;
					-webkit-border-radius: 15px;
					color: #fff;
					font-size: 86%;
				}
				.modalJobInner-zeetle .shop .btn .link {
					background: url(../img/ico_new_window.png) no-repeat right 10px center #eb3a7b;
					background-size: 10px 10px;
					border: 1px solid #eb3a7b;
					text-align: center;
				}
.modalInner .shop .btn .register:hover,
.modalInner .shop .btn .register:focus {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

	.shopbox .modalInner {
		display: block;
		position: relative;
	}
		.shopbox .modalInner .read {
			color: #eb3a7b;
			padding: 15px;
		}
		.shopbox .modalInner .shopList {
			border-top: 1px solid #ccc;
		}
			.shopbox .modalInner .shopList li {
				border-bottom: 1px solid #ccc;
				padding: 10px;
			}
		.shopbox .modalInner .btn {
			text-align: center;
			padding: 20px 0 10px;
		}
			.shopbox .modalInner .btn a {
				display: block;
				width: 150px;
				background: #eb3a7b;
				border-radius: 15px;
				-moz-border-radius: 15px;
				-webkit-border-radius: 15px;
				color: #fff;
				font-size: 86%;
				text-align: center;
				padding: 2px 0;
				margin: 0 auto 10px;
			}
			.shopbox .modalInner .btn a:hover,
			.shopbox .modalInner .btn a:focus {
				text-decoration: none;
				opacity: 0.7;
				filter: alpha(opacity=70);
			}


.panel {
	/* padding: 10px; */
	width: 95%;
	/* margin-right: -20px;
	margin-left: -10px; */
}
	.panel img {
		width: 100%;
	}
	.panel .youtube {
		width: 100%;
		aspect-ratio: 16 / 9;
	}
		.panel .youtube iframe {
			width: 100%;
			height: 100%;
		}
	.panel a span {
		position: relative;
		margin: 5px 0 0 0;
		padding: 0 24px 0 0;
		display: flex;
		line-height: 1.4;
	}
		.panel .panel_box a span::after {
		  position: relative;
		  content: '';
		  background: url(/assets/img/ico_link.png) no-repeat 0 0;
		    background-size: auto;
		  background-size: 14px auto;
		  width: 14px;
		  height: 14px;
		  top: 3px;
		  left: 5px;
		}